Uploaded image for project: 'Guacamole'
  1. Guacamole
  2. GUACAMOLE-1325

Apache Tomcat 10.0 Servlet API incompatibility

    XMLWordPrintableJSON

    Details

      Description

      Guacamole client 1.3.0 is not working with Apache Tomcat 10. Apache Tomcat 10.0.x requires a new Servlet 5.0 API. The Java package has changed from javax.servlet to jakarta.servlet.

      Migrating from Tomcat 9.0 to 10.0

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              MathiasM Mathias
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: